	<string id="bun_code">
		<text>Навязчивое число, как будто из прошлой жизни, преследует меня. Я знал его еще тогда, когда был неверным. Я помню его и сейчас - 342089. Это код от двери, но я не помню дорогу к этой двери.</text>
	</string>
	<string id="bun_monolith_pda">
		<text>КПК монолитовца</text>
	</string>
	<string id="rad_code_door_info">
		<text>Братья! Неверным удалось отключить Антенны. Всем немедленно отступать к Припяти, мы не должны пустить их на Север! Оставшимся отрядам оставляю припасы в Управлении Скоростным Каналом - верю, они помогут вам остановить неверных. Код двери 1287975. Да поможет нам Монолит!</text>
	</string>
	<string id="rad_code_door_info_name">
		<text>Перехваченные переговоры</text>
	</string>
	<string id="rad_get_to_aes_desc">
		<text>Живой?! Отлично, ты таки смог снова отключить выжигатель.</text>
	</string>
	<string id="rad_sleep_info">
		<text>Я отключил Выжигатель. По какой-то причине в момент выключения потерял сознание. И увидел сон: странные глаза на фоне Саркофага, голос, который сказал мне "Уходи отсюда, мужик". По-моему, не все в Зоне рады моим подвигам...</text>
	</string>
	<string id="rad_sleep_info1">
		<text>Выжигатель снова потушен...</text>
	</string>

	<string id="freeplay_info_name">
		<text>Прошёл всю Зону вдоль и поперёк</text>
	</string>

	<string id="freeplay_info_text">
		<text>Странный телепорт... Я чуть ноги не сломал, когда на трубу эту падал. А может, это меня кто-то убрать захотел, да неудачно?...</text>
	</string>